Subject: [os2genau_digest] No. 884
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 10 Jul 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 09 July 2004
 Number  884
**************************************************

Subjects for today
 
1  Re:  java 1.x ?Re:  Most stable Browser ? : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  OT: Creating DOS installation CD : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  OT: Creating DOS installation CD : Leigh Bunting <vh_gdn at internode.on dot net>

**= Email   1 ==========================**

Date:  Fri, 09 Jul 2004 19:15:03 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  java 1.x ?Re:  Most stable Browser ?

On Tue, 29 Jun 2004 11:22:09 +1000 (EST), Voytek Eymont wrote:

>
>Kris Steenhaut said:
>
>
>>>I guess, I should remove the 1.3.0, for a start ?
>
>> Indeed, and java11 as well.
>>
>> It is already hard enough. Don't keep different versions of teh same,
>> don't keep outdated program trees as java11.
>-----------------------
>
>
>Kris,
>
>I was under impression some of the 'old' java was needed for the built -in
>java-gui config utilities ....? like tcpcfg2 ?

Some will work fine, LVMGUI however states that it will NOT work with
java1.3.x :-(

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 09 Jul 2004 19:59:11 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  OT: Creating DOS installation CD

Hi gavin and All,

This may be of some interest, you can download a version
of Fat32 supporting dos 7.1 that installs from a bootable CD.
I have just been trying it out in M$ VPC and it all appears to 
work ok.

http://www.fullprograms.co.uk/articulo.php?sid=2255

MS-DOS 7.10 ISO: There are many enhancements, new features and bugfixes in 
MS-DOS 7.10 since MS-DOS 6.x: 

- FAT32 and FAT32X drives support 
- Extended FAT16 (a.k.a. FAT16X, type 0E, usually being the primary partition)
   drives support 
- Large hard disk and LBA ExtendedX (Int 13x) partition (type 0F) support 
- Long File Names (LFN) support 
- Full Y2K (Year 2000) compliant and supports 4-digit years (e.g. DIR /4) 
- Large memory (>64MB) and XXMS 3.0 support 
- Euro sign support (Code Page 850, Right Alt+5) 
- The protection that keeps the stability of DOS 
- Efficient use of UMB memory (The DOS kernel and COMMAND.COM are loaded high
   automatically).

http://newdos.yginfo dot net/dosware/dos71cd.zip

The link above to the d/l is very slow, about 2.6kb/sec. 
File is just over 8mb in size.

Regards,
Robert Traynor (BobT).
9 July 2004   18:57

On Thu, 08 Jul 2004 12:22:43 +1000, Gavin Miller wrote:
> Hi all,
> 
> Just wondering if anyone out there has any idea on how to create a PCDOS 
> 6.3 installation CD.  I have the floppies, however the machine I need to 
> create a DOS BOX out of has no floppy drive (or one that works to put in 
> it) so a CD would be ideal.
> 
> Cheers
> G

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 09 Jul 2004 19:54:40 +0930
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:  Re:  OT: Creating DOS installation CD

Gavin Miller wrote:

> wondering if anyone out there has any idea on how to create a PCDOS 
> 6.3 installation CD.

Had a look at::

http://www.ultimatebootcd dot com

-- 
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------